/* Standard 68 Classifieds Style Sheet */
body {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	line-height:18px
	
}
#wrapper {
	text-align: left;
	width: 90%;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 5px;
	margin: 10px auto;
}
#header {
	text-align: center;
}
.topbar {
	background-image:  url("images/bar.gif");
	background-repeat: repeat-x;
	height: 29px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
	text-align: right;
	padding: 5px;
}
ul {
	list-style-image: url(images/bullet2.gif);
	list-style-type: square;

}
ol {
	list-style-type: decimal;
}

/* Navigation Styles */
.navigation{
	border: 1px solid #FFFFFF;
	width: 158px;
}
.navTitle {
	font-weight: bold;
	color: #040662;
	background: #ffffff;
	border-bottom: 1px solid #FFFFFF;
	text-indent: 5px;
	padding: 5px;
	margin: 5px;
}
.navlist{
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 5px;
	padding: 5px;
	margin: 5px;
	font-size: 12px;
	text-align: left;
	
}
.navlist:hover {background-color: #FFFFFF;}
a.navlist:link { color: #040662; }
a.navlist:visited{ color: #040662; }
a.navlist:hover { color: #FF0000; font-weight: bold; background-color: #040662;}


/* Main Table
 * This class handles the appearence of the
 * the main tables used with 68classifieds
 *
*/
table.main {
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

/* TH
 * This class handles the appearence of the
 * the first row in all tables. With the default
 * template this is the blue row.
 *
*/
th {
	font-weight: normal;
	color: #606060;
	background: #F7F7F7;
	border-bottom: 1px solid #D6D5D6;
	text-indent: 5px;
	padding: 5px;
	margin: 5px;
	font-size: 18px;
	text-align: left;
}
a.sitenav {
	font-weight: bold;
	font-color: #fff;
	color: #fff;
	background: #4040FF;
	text-indent: 5px;
	padding: 5px;
	margin: 5px;
	font-size: 12px;
	text-align: left;
}
a.sitenavlink {
	font-weight: bold;
	font-color: #ffffff;

}
.sitenav2 {
	font-weight: bold;
	color: #000;
	background: #F7F7F7;
	text-indent: 5px;
	padding: 5px;
	margin: 5px;
	font-size: 12px;
	text-align: left;
}


/* nav */
.navbg1 {
	background-color:#F5AA19;
	
	}
.navbg2 {
	background-color:#0055E3;
	}
#nav { 
	margin:3; 
	padding: 5px;
	text-align: center; 
	text-decoration:none;

	}
#nav a { 
	font:bold 90% verdana;
	color:#FFF;
	padding:10px;
	text-decoration:none;
	}
#nav a.hover {
	color:#FF0000;
	}
#nav a.on { 
	color:#FF0000;
	text-decoration:none;
	}
#nav a.start { 
	border-left:0;
	margin-left:5px; 
	}
#nav a.end { 
	border-right:10; 
	}
#nav a.middle { 
	border-left:10; 
	}
#nav .sep { 
	display:none; 
	}



/* Table Border
 * This class handles the inside table layout
 *
*/
.tableborder {
	border: 1px solid #D6D5D6;
	width: 100%;
	padding: 4px;
}
.tableborder2 {
	border: 1px solid #D6D5D6;
	width: 400;
	padding: 4px;
}
.tableborder_form {
	border: 1px solid #D6D5D6;
	width: 400;
	padding: 4px;

}
/* Sortable 
* Sort the show listings table
*
*/
table.sortable 
{
	border: 1px solid #D6D5D6;
	width: 100%;
	padding: 0px;
	margin:0px;
}
table.sortable span.sortarrow 
{
    text-decoration: none;
	color: #FFF;
}
a.sortheader:link {
	text-decoration: underline;
	color: #FFF;
}
a.sortheader:visited {
	text-decoration: underline;
	color: #FFF;
}
a.sortheader:hover {
	text-decoration: none;
	color: #FFF;
}
/* Featured Listings
 * td.featured handles the display of featured listings
 *
*/
td.featured{
	background: #FFFFFF;

}
/* Highlighted Listings
 * td.highlighted handles the display of highlighted listings
 *
*/
td.highlighted{
	background: #FFFFFF url("images/bg_stripes.gif");
}
/* row1 & row2
 * This section handles alternating rows
 *
*/
.row1{
     background-color:#d0d0d0;
     background-color:#F1F1F1;
}
.row2{
     background-color:#FFF;
}


/* Required fields */
.required {font-size: 9px; font-weight: bold; color: #FF0000; }

/* Expired Listings */
.expired {font-weight: bold; color:#000000; }

/* Link Styles
 *
*/
a:link{
	color: #040662;
	
}
a:visited{
	color: #040662;
	
}
a:hover{
	color: #FF0000;
	text-decoration: none;

}
a:active {
	color: #FF0000;
	
}
/* Breadcrumb
 * This class handles the category
 * breadcrumb trail
*/
.breadcrumb{ color: #040662; }
a.breadcrumb:link { color: #040662; }
a.breadcrumb:visited{ color: #040662; }
a.breadcrumb:hover { color: #FF0000; }

/* Pagination
 * This class handles the appearence of the
 * previous and next section
 *
*/
.pageNav td { padding: 2px 4px 2px 4px; }
.pageNav a { text-decoration: none; }

.pagination{
	text-align: right;
	background-color: #292928;
	color: #333333;
}
.paginationNum{
	background-color: #FFFFFF;
	color: #333333;
}
.navigationBack{
	background-color: #F7F7F7;
	color: #000000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.navigation{
	font: arial, verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
}
/* Characters
 * This class is used when a user is placing an ad
 * It formats the characters remaining
*/
.characters{
	color: #666666; font-size: 9px;
}

/* Special Characters
*/

.sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000080;
	background-color: #FFFFFF;
	text-align: left;
}
.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000080;
	background-color: #FFFFFF;
	text-align: center;
}

.blue2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #306BF0;
	background-color: #FFFFFF;
	text-align: center;
}


.sm-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000080;
	background-color: #FFFFFF;
	text-align: center;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFFFF;
	text-align: center;
}

.user {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}

h1{
	font-size: large;
}

h2{
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
.sold {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}


.bluetabs{
border-bottom: 0px solid gray;
}

.bluetabs ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: center; /*set to left, center, or right to align the menu as desired*/
background-color:#FF7519;
}

.bluetabs li{
display: inline;
margin: 0;
}

.bluetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 0px solid #FF7519;
color: #FFFFFF;
background-color:#FF7519;
}

.bluetabs li a:visited{
color: #FFFFFF;
}

.bluetabs li a:hover{
text-decoration: underline;
color: #000000;
}

.bluetabs li.selected{
}

.bluetabs li.selected a{ /*selected main tab style */
background-image: url(media/bluetabactive.gif); /*THEME CHANGE HERE*/
border-bottom-color: white;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b {
position:absolute;
top: 0;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #FFECCF;

